Subject: Trainer Candidate - Vinnakota Ganga pavan kumar
From: Vinnakota Ganga pavan kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 14:35:45 -0500

| | Tech Support Test

Name | Vinnakota Ganga pavan kumar
E-mail | [email-masked]
Phone Number | (91) 7411203193
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dell | Specialist IT application | | 38000
Previous Employer 1 | Digicaptions India Private Limited | Tech 1, Service Desk | | 34000
Previous Employer 2 | Wipro Technologies | Designation Support Engineer | | 12000

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

• Responsible to handle issues of EMC and DELL internal employees
• Knowledge and experience  in working with SNOW ticketing tool.
• Preparing reports and process related documents.
• Initiating Bridge calls for higher priority incidents, coordinating with Critical Incident        Manager and engaging technical track teams to drive for resolution.
• Received appreciations for extending support hours. Handling critical situations and           process Improvement.
• Responsible to deal with issues related to OS performance, by performing clean boot of OS, and windows Crash issues by understanding Minidump file for BSOD issue.
• Basic troubleshooting windows memory issues.
• System hang\freeze issue by monitoring Task manager, Event Viewer and troubleshoot accordingly.
• Experience in configuring Local and Network printers.
• Experience on Handling 3rd party software’s like for backup recovery.
• Responsible to join the system to domain through Active Directory by adding to the apt Organizational Unit and subsequently from client machine also.
• Maintaining the usernames and password with the Active Directory Interface console.
• Knowledge on Configuring DNS, DHCP and NAT and Access List.
• Knowledge on Configuring & Managing Group Policy.
• Knowledge on OSI Layers, Traceroute, Pathping & Process Monitor tools.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced difficulty when their is an outage and merging of emc and dell.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer, who is very patient and technically week.

great customer means a person wo has a touch in technical stuff we ca fix the issue by guiding customer.

What according to you makes you a good candidate for this position? | To seek a challenging and responsible position in a professionally managed organization where I can utilize my skills in term management and project management by contributing effectively for the success of organization and also to improve personal and professional skills and to provide your organization with the best system administration and support services.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |